/*     102249 : 타이틀 텍스트      */
.title__102249__ {font-size:0; }
.title__102249__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__102249__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__102249__.style_top p {padding-top:8px;}
.title__102249__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__102249__.style_right p {padding-right:14px;}
.title__102249__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__102249__.style_bottom p {padding-bottom:10px;}
.title__102249__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__102249__.style_left p {padding-left:14px;}
.title__102249__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__102249__.style_circle1 p {padding-left:18px;}
.title__102249__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__102249__.style_circle2 p {padding-left:18px;}
.title__102249__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102249__ p {font-size:22px;}
	.title__102249__.style_top p:before {width:22px;}
	.title__102249__.style_right p:before {height:22px;}
	.title__102249__.style_bottom p:before {width:22px;}
	.title__102249__.style_left p:before {height:22px;}
}

/*     102250 : 제목&내용 가로형      */
.text_horizontal__102250__ .title__102250__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__102250__ .title__102250__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__102250__ .text__102250__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__102250__:after {content:''; display:block; clear:both;}
	.text_horizontal__102250__ .title__102250__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__102250__ .text__102250__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__102250__ .title__102250__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__102250__ .text__102250__ {font-size:15px; line-height:1.5em;}
}

/*     102251 : 제목&내용 가로형      */
.text_horizontal__102251__ .title__102251__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__102251__ .title__102251__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__102251__ .text__102251__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__102251__:after {content:''; display:block; clear:both;}
	.text_horizontal__102251__ .title__102251__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__102251__ .text__102251__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__102251__ .title__102251__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__102251__ .text__102251__ {font-size:15px; line-height:1.5em;}
}

/*     102252 : 제목&내용 가로형      */
.text_horizontal__102252__ .title__102252__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__102252__ .title__102252__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__102252__ .text__102252__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__102252__:after {content:''; display:block; clear:both;}
	.text_horizontal__102252__ .title__102252__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__102252__ .text__102252__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__102252__ .title__102252__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__102252__ .text__102252__ {font-size:15px; line-height:1.5em;}
}

/*     102253 : 제목&내용 가로형      */
.text_horizontal__102253__ .title__102253__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__102253__ .title__102253__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__102253__ .text__102253__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__102253__:after {content:''; display:block; clear:both;}
	.text_horizontal__102253__ .title__102253__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__102253__ .text__102253__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__102253__ .title__102253__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__102253__ .text__102253__ {font-size:15px; line-height:1.5em;}
}

/*     102254 : 구글 지도 (주소 직접 입력)      */
.map__102254__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__102254__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__102254__ .build_preview__102254__ {display:table; width:100%;}
.map__102254__ .build_preview__102254__ .inner__102254__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__102254__ .build_preview__102254__ .inner__102254__ .subject__102254__ {display:block; font-size:16px; font-weight:bold;}
.map__102254__ .build_preview__102254__ .inner__102254__ .exp_text__102254__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__102254__ iframe {height:250px;}
	.map__102254__ .build_preview__102254__ .inner__102254__ {height:250px;}
}

/*     102255 : 점선      */
.dashed_line__102255__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__102255__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__102255__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__102255__ {height:80px;}
}

/*     102256 : 타이틀 텍스트      */
.title__102256__ {font-size:0; }
.title__102256__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__102256__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__102256__.style_top p {padding-top:8px;}
.title__102256__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__102256__.style_right p {padding-right:14px;}
.title__102256__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__102256__.style_bottom p {padding-bottom:10px;}
.title__102256__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__102256__.style_left p {padding-left:14px;}
.title__102256__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__102256__.style_circle1 p {padding-left:18px;}
.title__102256__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__102256__.style_circle2 p {padding-left:18px;}
.title__102256__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102256__ p {font-size:22px;}
	.title__102256__.style_top p:before {width:22px;}
	.title__102256__.style_right p:before {height:22px;}
	.title__102256__.style_bottom p:before {width:22px;}
	.title__102256__.style_left p:before {height:22px;}
}

/*     102257 : 제목&내용 가로형      */
.text_horizontal__102257__ .title__102257__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__102257__ .title__102257__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__102257__ .text__102257__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__102257__:after {content:''; display:block; clear:both;}
	.text_horizontal__102257__ .title__102257__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__102257__ .text__102257__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__102257__ .title__102257__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__102257__ .text__102257__ {font-size:15px; line-height:1.5em;}
}

/*     102261 : 구글 지도 (주소 직접 입력)      */
.map__102261__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__102261__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__102261__ .build_preview__102261__ {display:table; width:100%;}
.map__102261__ .build_preview__102261__ .inner__102261__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__102261__ .build_preview__102261__ .inner__102261__ .subject__102261__ {display:block; font-size:16px; font-weight:bold;}
.map__102261__ .build_preview__102261__ .inner__102261__ .exp_text__102261__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__102261__ iframe {height:250px;}
	.map__102261__ .build_preview__102261__ .inner__102261__ {height:250px;}
}

